# 模型唯一标识
modelCode=1657
# 模型名称
modelName=MinerU_pytorch
# 模型描述
modelDescription=MinerU是一个功能强大的PDF文档内容提取工具，它利用了先进的PDF-Extract-Kit模型库，能够有效地从各种类型的文档中提取内容。
# 应用场景
appScenario=推理,OCR,科研,教育,政府,广媒
# 框架类型
frameType=Pytorch
